Bug 167279 - Missing build requirement: diffutils
Summary: Missing build requirement: diffutils
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-01 08:13 UTC by Jan Kratochvil
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 17:06:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kratochvil 2005-09-01 08:13:14 UTC
Description of problem:
When rpmbuild(8)ing on minimal package set system it fails.

Version-Release number of selected component (if applicable):
[CentOS-4.1]
kernel-2.6.9-11.EL, rpm-4.3.3-9_nonptl

How reproducible:
always

Steps to Reproduce:
1. rpmbuild --target=i686 -bb /usr/src/redhat/SPECS/kernel-2.6.spec
  
Actual results:
/usr/src/redhat/BUILD/kernel-2.6.9/linux-2.6.9/scripts/mkcompile_h: line 72:
cmp: command not found

Expected results:
Built kernel.

Additional info:
--nodeps were never used during installation.
Installation is from CentOS-4.1 (+updates 2005-09-01), though.

Comment 1 Jason Baron 2005-11-08 17:06:29 UTC
hmmm, we don't support CentOS.


Note You need to log in before you can comment on or make changes to this bug.